#install-instructions p {
	margin-bottom: 1rem;
}
#install-instructions h2:not(:first-of-type) {
	margin-top: 10rem;
}
#installApp {
	//display: none;
}

.howto-img {
	text-align: center;
	padding-bottom: 5rem;
}
.hidden {
	display: none;
}
.footer-logo {
    max-height: 5rem;
}
@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
}

.float-logo {
/*	width: 150px;
	height: 150px;
	box-sizing: border-box;
	border: 5px white solid;
	border-radius: 50%;
	overflow: hidden;
*/
	box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
	transform: translatey(0px);
	animation: float 4s ease-in-out infinite;
	img { width: 100%; height: auto; }
}
.category-list-wrapper li {
	height: 8rem !important;
}
.my-square {
  position: relative;
}

.my-square::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.my-square img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.page-footer {
	padding: 4rem 0 0 0;
}


/* MEDIA QUERIES */
@media screen and (max-width: 991px) {
	.category-widget {
		display: none;
	}
	.add-block-widget {
		text-align: center;
	}
}
